Status: Closed Start date: 2017-04-12

Priority: Middle (Средний) Due date: 2017-04-12

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.00 hour

Time: 18:30 - 19:00 Participants (Wiki): Demidenko, Firsov, Frolov, Prokopchik,

Pavlovskiy, Nikolenko, Istomin, Alyamkin

(late 10 min)

Place: 5205 Participants:  

Description

18:20 - 18:35 Istomin, Michael. Optimization of algorithm of binary convolution for ARM processors (in Russian). Presentation

18:35 - 18:55 Nikolenko, Nikita. FRIS - censoring of training sample for images in the task of neural network faces recognition (in

Russian). Presentation

History

#1 - 2017-04-12 18:02 - Evgeniy Pavlovskiy

- File 20170411 Istomin XNOR.pptx added

- File 20170411 Nikolenko FRiS.pptx added

#2 - 2017-04-12 18:03 - Evgeniy Pavlovskiy

- Description updated

- Due date changed from 2017-04-05 to 2017-04-12

- Start date changed from 2017-04-05 to 2017-04-12

#3 - 2017-04-12 18:03 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

#4 - 2017-04-17 13:57 - Evgeniy Pavlovskiy

- Subject changed from Scientific seminar 2017-04-05 to Scientific seminar 2017-04-12

#5 - 2017-05-10 14:46 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

Files

20170411 Istomin XNOR.pptx 79.3 KB 2017-04-12 Evgeniy Pavlovskiy

20170411 Nikolenko FRiS.pptx 3.88 MB 2017-04-12 Evgeniy Pavlovskiy
